/* added by panic */


div.link_2_amazon
{
    display: inline;
    margin: 0 0 0 10px;
}

@media (min-width:701px) and (max-width:1279px){
    .header-container.type11 .mini-cart 
    {
        margin-right: -7px!important;
    }
}

@media (min-width:601px) and (max-width:700px){
    .header-container.type11 .mini-cart 
    {
        margin-right: -22px!important;
    }
}

@media (max-width:500px){
    .header-container.type11 .mini-cart 
    {
        margin-right: 3px!important;
    }
}


select#select-mobile-language
{
display: inline-block;
}

.header-container.sticky-header.type11 .search-area2 
{
display: none;
}

#block-related div.price-box
{
padding-top: 10px;
}

/* Отступ перед заголовком корзины */
div.cart
{
    padding-top: 10px;
}

/* Вертикальная линия - делитель для правой колонки */
div.col-right.sidebar.col-sm-3
{
    border-left: outset;
    border-left-width: 2px;
}

#oneclickorder-form-wrapper.catalog_product_view 
{
    width: 100%!important;
}

/* panic price style */
span.panic-display-price
{
font-size: 15px;
font-weight: 600;
line-height: 1.15;
color: #777;
font-family: inherit;
display: initial;
vertical-align: bottom;
}

/* hide amasty color swatches */

/*
div#amconf-images-256.amconf-images-container
{
display: none;
}


 select#attribute92 {display: none;}

 select#attribute258 {display: none;}
*/

/* dropdown menu croping */

.header-container.type11 .main-nav .menu>li .nav-sublist-dropdown
{
    max-height: calc(100vh - 100px);
    overflow-y: auto!important;
}

/* Blog design block*/
div.postContent ul {
list-style: disc;
margin: 10px 40px 10px 40px;
}

div.postContent ul.decimal {
list-style: decimal;
}


div.postTitle span.postH2{
font-weight:600;
margin:0 0 10px 0;
font-size: 20px;
line-height: 1.35;
margin-bottom: 10px;
display: block;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}


/* seo style block */
div.seo-content
{
    color: #bbbbbb;
    font-size: 11px;
    font-weight: normal;
    text-align: justify;
    margin: 0 0 5px!important;
    line-height: 1.2!important;
    padding-top: 30px;
    width: auto!important;
}

div.seo-content h2
{
    color: #aaaaaa!important;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}

div.seo-content h3
{
    color: #aaaaaa!important;
    font-weight: 450;
    font-size: 13px;
    text-align: justify;
}

div.seo-content ul
{
    list-style: circle;
    margin: 0 0 5px!important;
    padding-left: 30px;
    color: #bbbbbb!important;
}

div.seo-content p
{
    margin: 0 0 5px!important;
    line-height: 1.2!important;
}

/* product code block*/

p.panic-product-code
{
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 5px;
    line-height: 1.35;
    color: #777;
    font-family: inherit;
    display: block;
}

span.footer-top-panic
{
    font-size: 16px;
    color: #000000;
    margin: 0;
    line-height: 1.5;
    font-family: inherit;
    display: block;
    font-weight: 600;
}

span.amasty-more-images
{
    font-size: 11px;
    border-bottom: 1px solid #ccc;
    margin: 0 0 8px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.35;
    color: #777;
    display: block;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    box-sizing: border-box;
}

ul.contact-info em
{
     color:red;
}

.amconf-noimage-div {
    background-color: ghostwhite;
    border: 1px solid #cccccc!important;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    border-radius: 3px;
}

.amconf-images-container
{
    width: 100%;
    clear: both;
    /* panic */
/*    display: flex; */
}

.amconf-image-container
{
    display: inline-block;
/*
    position: relative;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 3px;
    vertical-align: top;
*/
    /* panic */
/*    padding: 1px!important;*/
    border: solid 1px;
/*    border-color: #cccccc;*/
    border-color: transparent;
    margin: 2px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-border-radius: 3px;
}

.amconf-color-container
{

/*    display: inline-block; */
    position: relative;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 3px;
    vertical-align: top;

    /* panic */
/*    padding: 1px!important;*/
    border: solid 1px;
/*    border-color: #cccccc;*/
    border-color: transparent;
    margin: 2px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-border-radius: 3px;
}

div.amconf-color-container.amconf-noimage-div.tooltipstered.amconf-image-selected
/*.amconf-image-selected*/
{
border-color: #08c!important;
background-color: #08c!important;
color: white;
font-weight: 600;
}

div.amconf-color-container.tooltipstered.amconf-image-selected
{
border-color: #08c!important;
border: solid 2px;
}

img.amconf-image.tooltipstered.amconf-image-selected
{
border-color: #08c!important;
border: solid 2px;
}


.amconf-image-container:hover
{
    border-color: darkslategrey;
}

.amconf-image-container img, .amconf-image-container div:first-child
{
    margin: 0 auto;
}

span.sale-product-icon 
{
    background-color: #d62525!important;
}

.bg-saleoff 
{
/*font-weight: bold!important;*/
}

/* Amasty Label Fix */

.amlabel-txt2 
{
    z-index: 5!important;
}

.amlabel-div .amlabel-txt
{
    line-height: 9px;
    font-size: .7em;
}

@media (max-width:1279px) and (min-width:1200px){
.amlabel-div .amlabel-txt
	{
	line-height: 8px;
	font-size: 0.7em;
	}
}

@media (max-width:1199px) and (min-width:992px){
.amlabel-div .amlabel-txt
	{
	line-height: 7px;
	font-size: 0.55em;
	}
}
@media (min-width:768px) and (max-width:991px){
.amlabel-div .amlabel-txt
	{
	line-height: 5px;
	font-size: 0.4em;
	}
}
@media (min-width:540px) and (max-width:767px){
.amlabel-div .amlabel-txt
	{
	line-height: 9px;
	font-size: 0.7em;
	text-align: left;
	padding-left: 12px;
	}
}
@media screen and (max-width: 540px){
.amlabel-div .amlabel-txt
	{
	line-height: 9px;
	font-size: 0.7em;
	}
}
@media screen and (max-width: 480px){
.amlabel-div .amlabel-txt
	{
	line-height: 9px;
	font-size: 0.7em;
	}
}
@media screen and (max-width: 440px){
.amlabel-div .amlabel-txt
	{
	line-height: 8px;
	font-size: 0.6em;
	}
}
@media screen and (max-width: 390px){
.amlabel-div .amlabel-txt
	{
	line-height: 7px;
	font-size: 0.5em;
	}
}
@media screen and (max-width: 340px){
.amlabel-div .amlabel-txt
	{
	line-height: 6px;
	font-size: 0.45em;
	}
}
@media screen and (max-width: 290px){
.amlabel-div .amlabel-txt
	{
	line-height: 5.2px;
	font-size: 0.4em;
	}
}